*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

/*From logo to nav*/

nav{
	border-bottom: 3px solid whitesmoke;
	background-color: white;
	position: sticky;
	top: 0;
	z-index: 2;
	
}

ul{
	padding: 15px 100px;
}


li{
	display: inline-block;
}

.right-nav{
	float: right;
}

.right-nav > .nav{
	display: inline-block;
	padding: 1px 16px;
}


/*Styling for Apply Now button*/
.tuitt-button{
	font-weight: bold;
	font-size: 20px;
	color: white;
	border-radius: 50px;
	padding: 10px 17px;
	border-style: none;
	background-color: #c2195b
}

/*Add background image*/

#bg-image{
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 25rem;
}

/*Title 1*/

.container{
	display: inline-block;
	color: white;
	position: relative;
	z-index: 1;
}

.title {
	font-family: Zilla Slab;
	font-size: 50px;
	display: inline-block;
	position: relative;
	margin-left: 46vw ;
	margin-right: 130px;
	text-align: right;
	height: 17vh;
	top: -3px;
}

.subtitle{
	font-weight: normal;
	font-size: 25px;
	opacity: 0.8;
	position: relative;
	margin-left: 55vw ;
	margin-right: 130px;
	text-align: right;
}

/*Apply button*/

.apply-button{
	font-weight: bold;
	font-size: 20px;
	color: white;
	border-radius: 50px;
	padding: 15px 54.5px;
	border-style: none;
	background-color: #c2195b;
	position: relative;
	top: 1.8vh;
	left: 76.6vw;
}


/*Title 2*/

.title-2{
	font-family: Zilla Slab;
	font-size: 33px;
	font-weight: bold;
	text-align: center;
	padding: 80px;
	height: 20vh;
}

.intro-description{
	display: block;
	text-align: justify;
	padding: 1px 250px;
	height: 20vh;
	font-size: 17px;
}

/*Return here for spacing!!*/
/*Pre-footer*/

.pre-footer{
	background-color: #f7fbfb;
	background-size: 100%;
	text-align: center;
	height: 52vh;
}

.prefooter-description{
	display: inline-block;
	padding: 1px 250px;
	height: 8vh;
	font-size: 17px;
}

.book-button{
	background-color: #336589;
	color: white;
	border-radius: 50px;
	border-style: none;
	padding: 10px 50px;
	font-size: 18px;
	font-weight: bold;
}

footer{
	text-align: center;
	padding: 7px
}

span{
	padding: 0px 8px;
}